dba_popen
dba_sync
DBA Functions
PHP Manual

# dba_replace

(PHP 4, PHP 5)

dba_replace — Replace or insert entry

### Description

bool dba_replace ( string `$key` , string `$value` , resource `$handle` )

dba_replace() replaces or inserts the entry described with `key` and `value` into the database specified by `handle` .

### Parameters

`key`

  The key of the entry to be replaced.

`value`

  The value to be replaced.

`handle`

  The database handler, returned by dba_open() or dba_popen().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- dba_exists()
- dba_delete()
- dba_fetch()
- dba_insert()

dba_popen
dba_sync
DBA Functions
PHP Manual